# $Revision: 1.1 $, $Date: 2004/11/25 14:57:12 $
Summary:	nomarch - extract ".arc" files
Summary(pl):	nomarch - rozpakowywanie plikw .arc
Name:		nomarch
Version:	1.3
Release:	1
License:	GPL v2+
Group:		Applications/Archiving
Source0:	ftp://ftp.ibiblio.org/pub/Linux/utils/compress/%{name}-%{version}.tar.gz
# Source0-md5:	1f854f5efa8b129227ac85cb24f99325
URL:		http://rus.members.beeb.net/nomarch.html
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
nomarch extracts files from the old `.arc' archive format. It can also
list and test such archives.

It's primarily intended as a `replacement' for the non-Free `arc'
program.

%description -l pl
nomarch rozpakowuje pliki z archiww w starym formacie .arc. Moe
take pokazywa zawarto i testowa takie archiwa. Jest pomylany
gwnie jako zamiennik dla programu arc, ktry ma bardziej
restrykcyjn licencj.

%prep
%setup -q

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags} -Wall"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	BINDIR=$RPM_BUILD_ROOT%{_bindir} \
	MANDIR=$RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog NEWS README TODO
%attr(755,root,root) %{_bindir}/nomarch
%{_mandir}/man1/nomarch.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: nomarch.spec,v $
Revision 1.1  2004/11/25 14:57:12  qboosh
- new

